Package com.destroystokyo.paper

# Interface SkinParts

public interface SkinParts

## Method Summary

Modifier and Type
Method
Description
`int`
`getRaw()`
`boolean`
`hasCapeEnabled()`
`boolean`
`hasHatsEnabled()`
`boolean`
`hasJacketEnabled()`
`boolean`
`hasLeftPantsEnabled()`
`boolean`
`hasLeftSleeveEnabled()`
`boolean`
`hasRightPantsEnabled()`
`boolean`
`hasRightSleeveEnabled()`

## Method Details

### hasCapeEnabled

boolean hasCapeEnabled()

### hasJacketEnabled

boolean hasJacketEnabled()

### hasLeftSleeveEnabled

boolean hasLeftSleeveEnabled()

### hasRightSleeveEnabled

boolean hasRightSleeveEnabled()

### hasLeftPantsEnabled

boolean hasLeftPantsEnabled()

### hasRightPantsEnabled

boolean hasRightPantsEnabled()

### hasHatsEnabled

boolean hasHatsEnabled()

### getRaw

int getRaw()